image: registry.gitlab.com/youtopia.earth/iac/gitlab-ci-variables
stages:
  - deploy

deploy variables to gitlab with ansible:
  stage: deploy
  script:
    - export SECRETS_PATH=$PWD/.secrets
    - cd /app
    - playbook

